<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&family=Roboto:wght@400;700;900&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./style/reset.css">
	<link rel="stylesheet" href="./style/style.css">
	<title>homework_9</title>
</head>
<body>
	<div class="parallax-img">
		<header class="header">
				<div class="header-logo">
					<span class="header-logo-text">Company</span>
					<span class="header-logo-text-blue">Name</span>
				</div>
				<nav class="header-nav">
					<ul class="header-nav-list">
						<li class="header-nav-list-item">What</li>
						<li class="header-nav-list-item">Companies </li>
						<li class="header-nav-list-item">Meet</li>
						<li class="header-nav-list-item">Testimonials</li>
						<li class="header-nav-list-item">Why</li>
					</ul>
				</nav>
		</header>
		<div class="mask">
		</div>
		<div class="parallax-content">
			<p class="parallax-content-text">
				WE CREATE Responsive,
			</p>
			<p class="parallax-content-text">
				Parallax And Wordpress Themes
			</p>
		</div>
	</div>
	<section class="section-content">
		<h2 class="section-content-title">
			WHAT?
		</h2>
		<p class="section-content-text">
			Lorem Ipsum is simply dummy text of the printing
		</p>
		<p class="section-content-description">
			Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
		</p>
	</section>
	<section class="parallax-section-companies">
		<div class="mask">
		</div>
		<div class="section-companies-container">
			<h2 class="section-companies-title">
				COMPANIES
			</h2>
			<p class="section-companies-description">
				Lorem Ipsum is simply dummy text of the printing
			</p>
			<div class="section-companies-brands">
				<img src="./img/Behance.png" alt="">
				<img src="./img/Adobe.png" alt="">
				<img src="./img/Envato.png" alt="">
				<img src="./img/Deviantart.png" alt="">
				<img src="./img/flickr.png" alt="">
				<img src="./img/Envato.png" alt="">
				<img src="./img/markcomedia.png" alt="">
				<img src="./img/Yahoo.png" alt="">
			</div>
		</div>
	</section>
	<section class="section-content">
		<h2 class="section-content-title">
			MEET US
		</h2>
		<p class="section-content-text">
			Lorem Ipsum is simply dummy text of the printing
		</p>
		<div class="section-content-photo">
			<div class="section-content-position">
				<img src="./img/man1.png" alt="">
				<p class="section-content-description">
					Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.
				</p>
			</div>
			<div class="section-content-position">
				<img src="./img/woman.png" alt="">
				<p class="section-content-description">
					Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.
				</p>
			</div>
			<div class="section-content-position">
				<img src="./img/man2.png" alt="">
				<p class="section-content-description">
					Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text and type.
				</p>
			</div>
		</div>
	</section>
	<section class="parallax-section-companies">
		<div class="mask">
		</div>
		<div class="section-companies-container triangles">
			<h2 class="section-companies-title">
				Testimonials
			</h2>
			<p class="section-companies-description">
				Lorem Ipsum is simply dummy text of the printing
			</p>
			<p class="section-companies-quote">
				Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type.
				<span class="section-companies-author">
					- Shoaib Ahmed
				</span>
			</p>
		</div>
	</section>
	<section class="section-content">
		<h2 class="section-content-title">
			Why?
		</h2>
		<p class="section-content-text">
			Lorem Ipsum is simply dummy text of the printing
		</p>
		<p class="section-content-advantages">
			INNOVATION + PASSION + EXPERIENCE + INNOVATION + PASSION + EXPERIENCE =
		</p>
	</section>
	<footer class="footer">
		<p class="footer-text">
			Copyright © 2014 Company Name. All rights reserved.
		</p>
		<p class="footer-text">
			Designed by <span class="footer-text-bold">Iconic Graphics.</span>
		</p>
	</footer>
</body>
</html>